playerc_wifi_t Struct Reference
wifi

Wifi device proxy. More...

`#include <playerc.h>`

## Public Attributes

playerc_device_t | info
| Device info; must be at the start of all device structures. More...
playerc_wifi_link_t * | links
| A list containing info for each link. More...
int | link_count
char | ip [32]

## Detailed Description

Wifi device proxy.

## Member Data Documentation

playerc_device_t playerc_wifi_t::info

Device info; must be at the start of all device structures.

playerc_wifi_link_t* playerc_wifi_t::links

A list containing info for each link.

The documentation for this struct was generated from the following file:

- playerc.h

Last updated 12 September 2005 21:38:45